.testimonials-slider-home{
    padding-bottom: 125px;
    overflow: hidden;
}
.testimonials-slider-home .left-text-column{
    max-width: 392px;
}
.testimonials-slider-home .left-text-column > :last-child{
    margin-bottom: 0;
}
.testimonials-home-slider {
    margin-right: calc(50% - 50vw - -38.2%);
    max-width: 1000%;
    width: auto;
}
.testimonial-item-wrap {
    padding: 25px 25px 0;
    border-radius: 20px;
    border: 1px solid rgba(128, 0, 32, 0.15);
    background: var(--white);
    margin: 0 30px 56px 0;
    height: calc(100% - 56px);
    display: flex;
    flex-direction: column;
}
.testimonial-item-wrap .item-top{
    margin-bottom: 63px;
}
.testimonial-item-wrap .item-top h4{
    font-size: 24px;
    line-height: 32px;
}
.testimonial-item-wrap .item-bottom{
    display: flex;
    margin-bottom: -56px;
    align-items: flex-end;
    margin-top: auto;
}
.testimonial-item-wrap .item-bottom .img-wrap{
    width: 95px;
    height: 95px;
    margin-right: 20px;
    flex-shrink: 0;
    border-radius: 50%;
    overflow: hidden;
}
.testimonial-item-wrap .item-bottom .img-wrap img{
    object-fit: cover;
    height: 100%;
}
.testimonial-item-wrap .item-bottom .author-info{
    flex-grow: 1;
}
.testimonial-item-wrap .item-bottom .author-info h5{
    margin-bottom: 0;
}
.testimonial-item-wrap .item-bottom .author-info .position{
    color: var(--new-black);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.testimonials-home-slider .slick-track {
    display: flex;
}
.testimonials-home-slider .slick-list {
    /* margin-left: -15px;
    margin-right: -15px; */
}
.testimonials-home-slider .slick-slide {
    /* margin: 0 15px; */
    display: flex;
    flex-direction: column;
    height: auto;
}
.circle-arrow.testimonials-home-slider .slick-prev.slick-arrow{
    left: -20px;
}

.circle-arrow.testimonials-home-slider .slick-next.slick-arrow {
    right: 10%;
}
.circle-arrow.testimonials-home-slider .slick-arrow{
    top: calc(50% - 28px);
}